@charset "UTF-8";

/*----- generales -----*/
#contenido-home a,
#contenido-interior a{
    color: #C2410A;
}

/*----- menu movil -----*/
.menu_bar + nav ul li:hover,
.menu_bar + nav ul li:focus{
    background-color: #C2410A;
}

.menu_bar + nav ul li:hover a,
.menu_bar + nav ul li:focus a{
    color: #FFF;
}

.menu_bar + nav ul li.submenu{
    background-color: #F4F4F4;
}

.menu_bar + nav ul li.submenu a{
    color: #000;
}

.menu_bar + nav ul li.submenu.desplegado{
    background-color: #C2410A;
}

.menu_bar + nav ul li.submenu.desplegado a{
    color: #FFF;
}

.menu_bar + nav ul li .children li.activa{
    background-color: #C2410A;
}

/*----- header -----*/
#content-header .section h1{
    width: 74%;
    margin-bottom: 0;
    margin-top: 0;
    margin-left: .5em;
}

.centro a[href*="iproa"] + h1{
    width: 65% !important;
}

#nav-cabecera{
    border-bottom: 8px solid #C2410A;
}

#nav-cabecera .sf-menu li.activa a{
    background-color: #C2410A;
}

#nav-cabecera .sf-menu li.desplegable ul li a:hover,
#nav-cabecera .sf-menu li.desplegable ul li a:focus{
    background-color: #C2410A;
}

/*----- main-content -----*/
#main-content{
    margin-bottom: 131px;
}
	
    /*----- directo a -----*/
#directo-a ul li a{
    border-bottom: 4px solid #C2410A;
}

#directo-a ul li#mapacrmf a{
    background: url("dir-mapacrmf_ceapat.png") no-repeat center center;
}

#directo-a ul li#libros a{
    background: url("dir-libros_ceapat.png") no-repeat center center;
}

#directo-a ul li#prodapoyo a{
    background: url("dir-prodapoyo_ceapat.png") no-repeat center center;
}

#directo-a ul li#redes a{
    background: url("dir-redes_ceapat.png") no-repeat center center;
}

#directo-a ul li#sillaruedas a{
    background: url("dir-sillaruedas_ceapat.png") no-repeat center center;
}

#directo-a ul li#preguntas a{
    background: url("dir-preguntas_ceapat.png") no-repeat center center;
}

#directo-a ul li#grupo a{
    background: url("dir-grupo_ceapat.png") no-repeat center center;
}

#directo-a ul li#personas a{
    background: url("dir-personas_ceapat.png") no-repeat center center;
}

#directo-a ul li#sipa a{
    background: url("dir-sipa_ceapat.jpg") no-repeat center center;
}

#directo-a ul li#sipa a span span{
    font-size: .78em;
}

#directo-a ul li#actualidad a{
    background: url("dir-actualidad_ceapat.jpg") no-repeat center center;
}
		
    /*----- avisos -----*/
#contenido-home div.mensaje{
    border: 1px solid #C2410A;
}

#contenido-home div.mensaje p#aviso{
    background: url("ico-aviso_ceapat.png") no-repeat left center;
    color: #C2410A;
}

#contenido-home div.mensaje p#retrans{
    background: url("ico-retrans_ceapat.png") no-repeat left center;
    color: #C2410A;
}

#contenido-home div.mensaje p#info{
    background: url("ico-info_ceapat.png") no-repeat left center;
    color: #C2410A;
}

    /*----- avisos paginas interiores -----*/
#contenido-interior .introduccion .filo{
    border: 1px solid #C2410A;
    margin-top: 1em;
}

#contenido-interior .introduccion .fila-mapa.filo p{
    margin: 1.3em 0 0;}

		
    /*----- carruseles -----*/
.bxslider.tipo1 li div a:hover,
.bxslider.tipo1 li div a:focus,
ul.tipo1 li div a:hover,
ul.tipo1 li div a:focus,
ul.tipo1nocarrusel li div a:hover,
ul.tipo1nocarrusel li div a:focus,
.carrusel div.carrusel_1noti div div a:hover,
.carrusel div.carrusel_1noti div div a:focus,
.bxslider.tipo3 li a:hover,
.bxslider.tipo3 li a:focus,
.carrusel_1publi div a:hover,
.carrusel_1publi div a:focus{
    color: #C2410A !important;
}

.bx-wrapper .bx-pager.bx-default-pager span.active{
    background: url("dot-seleccionado_ceapat.png") no-repeat center center transparent;
}	
		
/*----- columna derecha -----*/
#col-dch h2{
    color: #C2410A;
} 

/*----- canales de atencion -----*/
ul#canales-atencion li#informacion{
    background: url("ico-informacion_ceapat.png") no-repeat left center !important;
}

ul#canales-atencion li#sede{
    background: url("ico-sede_ceapat.png") no-repeat left center !important;
}

ul#canales-atencion li#directorio{
    background: url("ico-directorio_ceapat.png") no-repeat left center !important;
}

ul#canales-atencion li#buzon{
    background: url("ico-buzon_ceapat.png") no-repeat left center !important;
}

ul#canales-atencion li#discapacidad{
    background: url("ico-discapacidad_ceapat.png") no-repeat left center !important;
}

ul#canales-atencion li#movil{
    background: url("ico-movil_ceapat.png") no-repeat left center !important;
}

ul#canales-atencion li#sugerencia{
    background: url("ico-sugerencia_ceapat.png") no-repeat left center !important;
}
	
/*----- ultimas novedades -----*/
#bloque-ultimas-noticias h2{
    color: #C2410A;
} 

#bloque-ultimas-noticias.subhome h2{
    background: url("cab-ultimas-noticias.png") no-repeat left center;
}

#bloque-ultimas-novedades.subhome h2{
    background: url("cab-ultimas-novedades.png") no-repeat left center;
    color: #C2410A;
}

/*----- calendario -----*/
#calendario-eventos #capa-calendario table#calendario caption a,
#calendario-eventos #capa-calendario table#calendario tbody tr td.hoy,
#calendario-eventos #capa-calendario table#calendario tbody tr td a:hover,
#calendario-eventos #capa-calendario table#calendario tbody tr td a:focus{
    color: #C2410A;
}

#calendario-eventos #capa-calendario table#calendario tbody tr td a{
    outline-color: #C2410A;
}

#calendario-eventos #capa-calendario table#calendario tbody tr td.hoy a,
#calendario-eventos #capa-calendario table#calendario tbody tr td.hoy a:hover{
    color: #C2410A;
    outline-color: #C2410A;
}

/* Subhome */
#contenido-interior div.cabecera-subhome h2{
    color: #C2410A;
}

#contenido-interior div.cabecera-subhome ul li a:hover,
#contenido-interior div.cabecera-subhome ul li a:focus{
    color: #C2410A;
    text-decoration: none;
}
		
/* Contenido principal del resto de páginas */

/*----- atencion a la ciudadania(horario) -----*/
#contenido-interior .introduccion div.canales div.catencion + div h3{
    background: url("ico-horario_ceapat.png") no-repeat 2em 0.8em;
}

#contenido-interior .error{
    background: url("error_ceapat.png") no-repeat center 25px;
}
	
    /* Encabezados */
#contenido-interior .introduccion h2,
#contenido-interior .informacion h2,
#contenido-interior .formulario h2,
#contenido-interior .error h2{
    color: #C2410A;
}

#contenido-interior h2#accesib{background: url("cab-accesib_ceapat.png") no-repeat left top;}
#contenido-interior h2#agenda{background: url("cab-agenda_ceapat.png") no-repeat left top;}
#contenido-interior h2#bibliot{background: url("cab-bibliot_ceapat.png") no-repeat left top;}
#contenido-interior h2#boletin{background: url("cab-boletin_ceapat.png") no-repeat left top;}
#contenido-interior h2#calidad{background: url("cab-calidad_ceapat.png") no-repeat left top;}
#contenido-interior h2#ceadac{background: url("cab-ceadac_ceapat.png") no-repeat left top;}
#contenido-interior h2#centros{background: url("cab-centros_ceapat.png") no-repeat left top;}
#contenido-interior h2#cercadeti{background: url("cab-cercadeti_ceapat.png") no-repeat left top;}
#contenido-interior h2#consejo{background: url("cab-consejo_ceapat.png") no-repeat left top;}
#contenido-interior h2#conv{background: url("cab-conv_ceapat.png") no-repeat left top;}
#contenido-interior h2#desform{background: url("cab-desform_ceapat.png") no-repeat left top;}
#contenido-interior h2#dis-todos{background: url("cab-dis-todos_ceapat.png") no-repeat left top;}
#contenido-interior h2#docu{background: url("cab-docu_ceapat.png") no-repeat left top;}
#contenido-interior h2#enlaces{background: url("cab-enlaces_ceapat.png") no-repeat left top;}
#contenido-interior h2#estad{background: url("cab-estad_ceapat.png") no-repeat left top;}
#contenido-interior h2#estudios{background: url("cab-estudios_ceapat.png") no-repeat left top;}
#contenido-interior h2#eu{background: url("cab-eu_ceapat.png") no-repeat left top;}
#contenido-interior h2#formac{background: url("cab-formac_ceapat.png") no-repeat left top;}
#contenido-interior h2#foro{background: url("cab-foro_ceapat.png") no-repeat left top;}
#contenido-interior h2#glosario{background: url("cab-glosario_ceapat.png") no-repeat left top;}
#contenido-interior h2#iberoamerica{background: url("cab-iberoamerica_ceapat.png") no-repeat left top;}
#contenido-interior h2#imserso{background: url("cab-imserso_ceapat.png") no-repeat left top;}
#contenido-interior h2#inf-anuales{background: url("cab-inf-anuales_ceapat.png") no-repeat left top;}
#contenido-interior h2#iproa{background: url("cab-iproa_ceapat.png") no-repeat left top;}
#contenido-interior h2#norm{background: url("cab-norm_ceapat.png") no-repeat left top;}
#contenido-interior h2#noti{background: url("cab-noti_ceapat.png") no-repeat left top;}
#contenido-interior h2#nu{background: url("cab-nu_ceapat.png") no-repeat left top;}
#contenido-interior h2#org-gest{background: url("cab-org-gest_ceapat.png") no-repeat left top;}
#contenido-interior h2#preguntas{background: url("cab-preguntas_ceapat.png") no-repeat left top;}
#contenido-interior h2#prem-ims{background: url("cab-prem-ims_ceapat.png") no-repeat left top;}
#contenido-interior h2#presserv{background: url("cab-presserv_ceapat.png") no-repeat left top;}
#contenido-interior h2#proc-admin{background: url("cab-proc-admin_ceapat.png") no-repeat left top;}
#contenido-interior h2#proc{background: url("cab-proc_ceapat.png") no-repeat left top;}
#contenido-interior h2#prod-apoyo{background: url("cab-prod-apoyo_ceapat.png") no-repeat left top;}
#contenido-interior h2#public{background: url("cab-public_ceapat.png") no-repeat left top;}
#contenido-interior h2#red-serv{background: url("cab-red-serv_ceapat.png") no-repeat left top;}
#contenido-interior h2#rrss{background: url("cab-rrss_ceapat.png") no-repeat left top;}
#contenido-interior h2#sede{background: url("cab-sede_ceapat.png") no-repeat left top;}
#contenido-interior h2#teleasis{background: url("cab-teleasis_ceapat.png") no-repeat left top;}
#contenido-interior h2#teleinf{background: url("cab-teleinf_ceapat.png") no-repeat left top;}
#contenido-interior h2#term{background: url("cab-term_ceapat.png") no-repeat left top;}
#contenido-interior h2#tetoley{background: url("cab-tetoley_ceapat.png") no-repeat left top;}
#contenido-interior h2#vacac{background: url("cab-vacac_ceapat.png") no-repeat left top;}
#contenido-interior h2#videoteca{background: url("cab-videoteca_ceapat.png") no-repeat left top;}
#contenido-interior h2#noticias{background: url("cab-noticias_ceapat.png") no-repeat left top;}
#contenido-interior h2#ceapat{background: url("cab-ceapat_ceapat.png") no-repeat left top;}
#contenido-interior h2#imagenes{background: url("cab-imagenes_ceapat.png") no-repeat left top;}
#contenido-interior h2#lista-eventos{background: url("cab-lista-eventos_ceapat.png") no-repeat left top;}
#contenido-interior h2#sesentaycinco{background: url("cab-sesentaycinco_ceapat.png") no-repeat left top;}
#contenido-interior h2#flecha{background: url("cab-flecha_ceapat.png") no-repeat left top;}

	/* El titulo tiene más de una linea */
#contenido-interior h2.no-icono{
    padding: 3px 0 3px 0;
}

	/* Columna izquierda */
#col-izq ul#menu-lateral li.activa{
    background: url("act-menu-lateral_ceapat.png") no-repeat left center;
}
		
    /* Introduccion/Informacion */
#contenido-interior .introduccion h3,
#contenido-interior .introduccion.publicacion div strong,
#contenido-interior .informacion.publicacion div strong,
#contenido-interior .informacion table caption,
#contenido-interior .informacion.noticias .cuerpo-noticia h3 a,
#contenido-interior .informacion .cuerpo-noticia h3.titular,
#contenido-interior .informacion.resultados div.nores,
#contenido-interior .informacion.tabla strong,
#contenido-interior .informacion .mapa-lista a:hover,
#contenido-interior .informacion .mapa-lista a:focus{
    color: #C2410A;
}

#contenido-interior h3{
    font-size: 1.154em;
    color: #C2410A;
}

/*----- etiqueta embed para mostrar el PDF -----*/
#contenido-interior .informacion.publicacion embed{
    border-color: #C2410A;
}

    /* Informacion noticias */
#contenido-interior .informacion.noticias .fecha-noticia{
    background: url("ico-fecha-noti_ceapat.png") no-repeat center 5px;
}

    /* Informacion formularios */
form p.text-der,		
#contenido-interior .formulario legend{
    color: #C2410A;
}
		
#contenido-interior .formulario .fila.botonera input.botonBuscar,
#contenido-interior .informacion.publicacion #borrarPublicacion .botonera .botonBuscar{
    background-color: #C2410A;
}

#contenido-interior .formulario .fila.botonera input.botonBuscar:hover,
#contenido-interior .formulario .fila.botonera input.botonBuscar:focus,
#contenido-interior .informacion.publicacion #borrarPublicacion .botonera .botonBuscar:hover,
#contenido-interior .informacion.publicacion #borrarPublicacion .botonera .botonBuscar:focus{
    color: #C2410A;
    border-color: #C2410A;
}

    /* ReadSpeaker */
.rsbtn .rsbtn_left .rsbtn_text{
    background: transparent url(ico-speaker_ceapat.png) no-repeat scroll 0 0 !important;
}
			
.rsbtn .rsimg,
#rslightbox_logo.rsimg,
.rsbtn a.rsimg{
    background-image: url(rs_button_ceapat.png) !important;
}

    /* Columna de Relacionados(columna derecha paginas interiores) */
#col-relacionados h2.cabecera-canales,
#col-relacionados div#publicacion a,
#col-relacionados ul.enlaces li a,
#col-relacionados ul#banners li a,
#col-relacionados p.enlace a,
#col-relacionados div#banner a{
    color: #C2410A;
}

    /* Eventos */
.informacion .eventos div.fecha{
    background: url("ico-fchevento_ceapat.jpg") no-repeat;
}
		
.informacion.eventos ul li div p > a,
.informacion.eventos > div div p > a,
.informacion.eventos ul li div ul li a,
.informacion.eventos > div div ul li a{
    color: #C2410A;
}

    /* Bloque Imprimir/Compartir */
#imprimir-compartir ul li a#facebook-compartir{
    background: url("ico-fb_ceapat.png") no-repeat left center;
}

#imprimir-compartir ul li a#twitter-compartir{
    background: url("ico-tw_ceapat.png") no-repeat left center;
}

#imprimir-compartir ul li a#correo-compartir{
    background: url("enviar-correo_ceapat.png") no-repeat left center;
}

    /* Paginador */
.paginador .num-paginas ul li span{
    background-color: #C2410A;
}

.paginador .num-paginas ul li a:hover,
.paginador .num-paginas ul li a:focus{
    background-color: #C2410A;
}

    /* Video */
#myvid.px-video-container,
iframe.video{
    border: 2px solid #C2410A !important;
}

    /* GMaps */
iframe.gmaps{
    border: 2px solid #C2410A;
}

div#map div.gm-style div.gm-style-iw a,
div#map div.gm-style .gm-style-iw div span,
div#map div.gm-style .gm-style-iw div span + p a span{
    color: #C2410A;
}
		
/*----- redes sociales -----*/
#rrss li a:hover,
#rrss li a:focus{
    background-color: #C2410A !important;
    border-color: #C2410A !important;
}



/* --------------Media Queries-------------- */
@media only screen and (min-device-width:1200px){
    
}

@media only screen and (min-device-width: 960px) and (max-width: 1199px){
    /*----- header -----*/
    #content-header .logos{
        width: 87% !important;
    }

    #content-header .logos .logo{
        width: 42% !important;
    }

    #content-header .logos .centro{
        width: 58% !important;
    }

    #content-header .section h1{
        width: 75% !important;
        margin-left: 0 !important;
    }

    #content-header .centro a[href*="iproa"] + h1{
        width: 64% !important;
    }

    /*----- main-content -----*/
    #main-content{
        margin-bottom: 134px !important;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 959px){
    
    /*----- menu movil -----*/
    .menu_bar{
		background: #FFF url(menu-movil_ceapat.jpg) no-repeat right 8px;
	}
    
    #content-header .section .centro a[href*="iproa"] + h1{
        width: 63% !important;
    }

    /*----- header -----*/
    #content-header .logos{
        width: 91% !important;
    }

    #content-header .logos .logo{
        width: 40% !important;
    }
    
    /*----- main-content -----*/
    #main-content{
        margin-bottom: 184px !important;
    }
}

@media only screen and (min-device-width: 480px) and (max-device-width: 767px){
    
    /*----- menu movil -----*/
    .menu_bar{
		background: #FFF url(menu-movil_ceapat.jpg) no-repeat right 8px;
	}
    
    /*----- header -----*/    
    #content-header h1{
        width: 75% !important;
        margin-top: .2em !important;
    }
    
    #content-header .section .centro a[href*="iproa"] + h1{
        width: 63% !important;
    }
    
    /*----- main-content -----*/
    #main-content{
        margin-bottom: 184px !important;
    }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (orientation : landscape){
    
    /*----- menu movil -----*/
    .menu_bar{
		background: #FFF url(menu-movil_ceapat.jpg) no-repeat right 8px;
    }

    /*----- header -----*/
    #content-header .logos{
        width: 91% !important;
    }

    #content-header .logos .logo{
        width: 40% !important;
    }
}

@media only screen and (max-device-width:479px) and (orientation: portrait){
    
    /*----- menu movil -----*/
    .menu_bar{
		background: #FFF url(menu-movil_ceapat.jpg) no-repeat right 15px;
	}
    
    /*----- header -----*/
    #content-header .section h1{
        width: 64% !important;
        vertical-align: text-bottom !important;
        font-size: 1em !important;
    }
    
    #content-header .section .centro a[href*="iproa"] + h1{
        width: 54% !important;
    }
    
    /*----- main-content -----*/
    #main-content{
        margin-bottom: 540px !important;
    }
    
    /*----- avisos -----*/
    #contenido-home div.mensaje p#aviso + p{
        background: url("ico-aviso_ceapat.png") no-repeat left center;
    }

    #contenido-home div.mensaje p#retrans + p{
        background: url("ico-retrans_ceapat.png") no-repeat left center;
    }

    #contenido-home div.mensaje p#info + p{
        background: url("ico-info_ceapat.png") no-repeat left center;
    }

    #footer-wrapper{
        bottom: 216px !important;
    }
}